=== debian/changelog ===
lemonbar (1.2-2) unstable; urgency=medium

  * Add Raphael Mota Ramos <raphaelmota.ti@gmail.com> to Uploaders.
  * Append CPPFLAGS hardening flags to CFLAGS.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 25 Oct 2016 20:43:51 +0900

lemonbar (1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #815894)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 19 May 2016 22:43:32 +0900
