=== debian/control ===
Source: lemonbar
Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Uploaders: Raphael Mota Ramos <raphaelmota.ti@gmail.com>
Priority: extra
Section: x11
Build-Depends: debhelper (>= 9),
	libxcb-randr0-dev,
	libxcb-xinerama0-dev
Standards-Version: 3.9.8
Homepage: https://github.com/LemonBoy/bar
Vcs-Git: git://anonscm.debian.org/collab-maint/lemonbar.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/lemonbar.git;a=summary

Package: lemonbar
Architecture: any
Section: x11
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: lightweight bar based on XCB
 lemonbar is a lightweight bar based on XCB. It provides foreground/background
 color switching along with text alignment and colored under/overlining of text,
 full utf8 support and reduced memory footprint. Nothing less and nothing more.
