=== debian/changelog ===
lemonbar (1.3-2) unstable; urgency=medium

  * Update Vcs-Browser and Vcs-Git to salsa.d.o.
  * Bumped Standards-Version to 4.2.1.
  * Get rid of insecure-copyright-format-uri of lintian warning.
  * Remove duplicated field.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 24 Oct 2018 20:51:03 +0900

lemonbar (1.3-1) unstable; urgency=medium

  * New upstream released.
  * Update Standards-Version to 4.1.1.
  * Change priority from extra to optional.
  * Update Vcs-Git and Vcs-Browser.
  * Update debhelper to 10.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 06 Dec 2017 13:29:10 +0900
