=== debian/control ===
Source: lemonbar
Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Uploaders: Raphael Mota Ramos <raphaelmota.ti@gmail.com>
Section: x11
Priority: optional
Build-Depends: debhelper (>= 10),
               libxcb-randr0-dev,
               libxcb-xinerama0-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/debian/lemonbar
Vcs-Git: https://salsa.debian.org/debian/lemonbar.git
Homepage: https://github.com/LemonBoy/bar

Package: lemonbar
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: lightweight bar based on XCB
 lemonbar is a lightweight bar based on XCB. It provides foreground/background
 color switching along with text alignment and colored under/overlining of text,
 full utf8 support and reduced memory footprint. Nothing less and nothing more.
