=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/bar-$1.tar.gz/,dversionmangle=s/\+dfsg// \
  https://github.com/LemonBoy/bar/tags .*/v?(\d\S*)\.tar\.gz
