=== debian/changelog ===
lemonbar (1.4-1) unstable; urgency=medium

  * New upstream released.
  * Add d/upstream/metadata.
  * Update d/control.
    - Update Standards-Version to 4.5.0.
    - Use debhelper-compat instead of debhelper.
    - Bump debhelper version to 13.
    - Remove d/compat.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 30 Nov 2020 10:21:03 +0900
