=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Raphael Mota Ramos <raphaelmota.ti@gmail.com>
 Section: x11
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                libxcb-randr0-dev,
                libxcb-xinerama0-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/lemonbar
 Vcs-Git: https://salsa.debian.org/debian/lemonbar.git
 Homepage: https://github.com/LemonBoy/bar
