## lemonbar 1.5

=== Makefile ===
--- 
+++ 
@@ -13,7 +13,7 @@
           -Wsign-conversion -Wconversion -Wimplicit-function-declaration
 
 EXEC = lemonbar
-SRCS = lemonbar.c
+SRCS = lemonbar.c utils.c
 OBJS = ${SRCS:.c=.o}
 
 PREFIX?=/usr
