=== debian/changelog ===
lemonbar (1.5-1) unstable; urgency=medium

  * New upstream released.
  * d/control
    + Bump Standards-Version to 4.7.0.
    + Add 'Rules-Requires-Root: no'.
    + Update copyright year.
  * d/watch:
    + Update version to 4.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 25 Jan 2025 00:37:12 +0900
