=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Build-Depends: debhelper-compat (= 13),
                libxcb-randr0-dev,
                libxcb-xinerama0-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/lemonbar
 Vcs-Git: https://salsa.debian.org/debian/lemonbar.git
 Homepage: https://github.com/LemonBoy/bar
